Subject: Compilation Problems - Fixed

From: Yasholomew Yashinski <[email-masked]>
Date: Tue, 10 Nov 1998 03:26:16 -0500 (EST)

Once I manually edited Makefile.lnx in both /pico and /pine
it compiled flawlessly, thannks to those that helped.
I noticed that some URLS can be "clicked" and some can't.
As well, the biggest complaint I could have for Pine is to to notify the
user of how many emails in each folder, and how many NEW.
eg:

INBOX 5/3  Pine-List 43/40   From-Work 10/5

etc. Currently mu users and I find ourselves checking all our folders
manually. This can get tedious if you have alot of folders. I must send
out a thank-you to the best email client I've used to date. (Not to
mention I don't know a Linux user that hasn't used Pico).

 "One world, one web, one program" - Microsoft Promo ad.
 "Ein Volk, Ein Reich, Ein Fuhrer" - Adolf Hitler

http://www.linux.org => Where do you want to go tomorrow?
Recently Updated => http://euphoria.yashy.ottawa.on.ca

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------